# -*- encoding : utf-8 -*-

class Public::SejoursController < ApplicationController

	
	layout "public"

	def index 
    
    if params[:saison_id]
      @sejours = Saison.find(params[:saison_id]).sejours.all
    else
      @sejours = Sejour.all
    end
    
	end


  def show
    @sejour = Sejour.find(params[:id])
  end
  
end
